"IDS_LANGUAGE=DAN"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=Dette plugin lader brugere se PDF'er, der er beskyttet af Microsoft Purview Information Protection."
"IDS_CONVERT_DIALOG=Du skal konvertere dette dokument til PDF for at kunne se det."
"IDS_CONVERT_ERROR=Der gik noget galt ved konvertering af dokumentet til PDF. Du kan prøve igen. \r\n\r\n Hvis fejlen opstår igen, skal du bede dokumentets opretter om at dele filen i PDF-format."
"IDS_CLEAR_CREDENTIALS=Er du sikker på, at du vil slette dine gemte Microsoft Purview Information Protection-loginoplysninger fra denne computer? I så fald vil beskyttede dokumenter igen bede dig om at angive dine kontooplysninger, før de kan åbnes. \r\n\r\nBemærk! Programmet skal genstartes, før ændringerne træder i kraft."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=Adgangen til dette dokument er begrænset. Din konto har ikke tilladelse til at åbne det. "
"IDS_Err_RMS_DOC_EXPIRED=Dette dokument er låst. Din tilladelse til at vise det er udløbet.\r\n\r\nHvis du vil åbne dokumentet, skal du kontakte den person, der har sendt det til dig, og bede ham/hende forlænge tilladelsen."
"IDS_Err_RMS_NOT_AUTHORIZED=Du har ikke tilladelse til at udføre denne handling."
"IDS_CREATION_BLOCKED_ERROR=Beskyttelse af et dokument med Microsoft Purview Information Protection er i øjeblikket ikke aktiveret. Kontakt din administrator."
"IDS_AIP_PROTECTED_FILE=Dette dokument er beskyttet af Microsoft Purview Information Protection."
"IDS_Err_USER_AUTHENTICATION_FAILED=Brugeren kunne ikke godkendes."
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=Etiket anvendt: "
"IDS_Err_NETWORK_UNREACHABLE=Netværksplaceringen kunne ikke nås."
"IDS_EMPTY_ACCESS_TOKEN=Kan ikke godkende, fordi der blev modtaget en tom adgangstoken."
"IDS_PROGMON_STAGE1=Venter (du skal angive mailadresse)"
"IDS_PROGMON_STAGE2=Venter (du skal angive adgangskode)"
"IDS_PROGMON_STAGE3=Behandler"
"IDS_PROGMON_STAGE4=Behandler"
"IDS_PROGMON_STAGE5=Åbner"
"$$$/Dialogs/RMSSetting/AddPerm=Tilføj brugertilladelser"
"$$$/Dialogs/RMSSetting/AddUserText=Tilføj bruger: "
"$$$/Dialogs/RMSSetting/Viewer=VISER"
"$$$/Dialogs/RMSSetting/Reviewer=REVIEWER"
"$$$/Dialogs/RMSSetting/Coowner=MEDEJER"
"$$$/Dialogs/RMSSetting/Coauthor=MEDFORFATTER"
"$$$/Dialogs/RMSSetting/AddUserButton=Tilføj bruger"
"$$$/Dialogs/RMSSetting/UseTemplate=Brug skabelon"
"$$$/Dialogs/RMSSetting/Ok=OK"
"$$$/Dialogs/RMSSetting/Cancel=Annuller"
